Re: .NET Core 2 OSX
Posted by: Roberto Ezequiel Garcia Ballesteros
Date: November 01, 2017 11:09AM

Hi John,

Connector/NET 6.10 and 8.0 series currently supports .Net Core 1.1 and some of the features should run in .Net Core 2.0 (at least the basic operations like opening a connection, executing statements, etc).

In the case of EF Core 2.0 it's different and right now we only supports EF Core 1.1.

Options: ReplyQuote


Subject
Written By
Posted
October 20, 2017 03:09PM
Re: .NET Core 2 OSX
November 01, 2017 11:09AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.